#rabbitmq:
#  configuration: |-
#    ## Clustering
#    cluster_formation.peer_discovery_backend  = rabbit_peer_discovery_k8s
#    cluster_formation.k8s.host = kubernetes.default.svc.cluster.local
#    cluster_formation.node_cleanup.interval = 10
#    cluster_formation.node_cleanup.only_log_warning = true
#    cluster_partition_handling = autoheal
#    # queue master locator
#    queue_master_locator=min-masters
#    # enable guest user
#    loopback_users.guest = false

